                        14 page printout

     From an old, undated, book published by Watts & Co. entitled:
          'Pamphlets by Charles Watts' Vol. I.

     The book contains the motto: --

          "To Believe without evidence and demonstration is an
     act of ignorance and folly." -- Volney.

                          ****     ****

                 CHRISTIANITY AND CIVILIZATION.

              Why Christianity is Still Professed.

                               by
                          Charles Watts
         Vice-President of the National Secular Society

         Watts & Co. 17, Johnson's Court, Fleet Street.
                        London, England.
                          ****     ****

                              1880?

                 CHRISTIANITY AND CIVILIZATION.

     It would be difficult to select two other words which are used
as extensively as "Christianity" and "civilization," about which
there are such vague and conflicting notions as to their meaning.
If we ask Christians for a definition of their faith, it will be
found that the answers given are as varied as they are numerous.
The reply of a Roman Catholic will differ widely from that of a
Protestant, while the meaning given to Christianity by a member of
the Church of England would not be the same as the one furnished by
the adherents of the many dissenting sects. A decided lack of
harmony would be perceptible between the definitions offered by
Unitarians and Trinitarians, by Quakers and Salvationists, by
Swedenborgians and Christadelphians. The expounders of what is
termed the "higher criticism " present a conception of Christianity
the very opposite to that taught by the school represented by Dr.
Talmage and the late C.H. Spurgeon. The same diversity as to the
nature of the Christian faith obtains among nations. In Spain it
has proved a cruel oppression, in Rome a priestly domination, in
America a commercial commodity, in Scotland a gloomy nightmare, and
in England an emotional pastime. This dissimilitude as to the
character of the "new religion" appeared immediately after the
alleged death of Christ. According to the New Testament, Paul
preached a system of a philosophical character compared with that
of Jesus. The Christianity of Paul was widely different from that
of his "divine Master." The character of Christ was submissive and
servile, that of Paul defiant and pugnacious. We could no more
conceive Christ fighting with wild beasts at Ephesus, than we could
suppose Paul submitting without protest or resistance to those
insults and indignities which are alleged to have been heaped upon
Christ. Neither could we for one moment imagine Paul advising his
disciples when anyone smote them on one cheek to offer them the
other. Paul introduced by his personal character a certain amount
of boldness and energy into the Christian propaganda, and by the
character of his mind he largely modified the Christian system. In 

                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               1

                 CHRISTIANITY AND CIVILIZATION.

fact, each successive age has left its mark and impress upon
Christianity. No system was ever less rigid and more plastic. It
has certainly come up to the injunction of St. Paul "to be all
things to all men." persons of the most contrary dispositions and
of the most opposite natures have been its great illustrators,
expounders, and living representatives. It has found room for all
temperments; the ascetic and luxurious enjoyer of life the man of
action and the man of contemplation; the monk and the king the
philanthropist and the destroyer of his race; the iconoclastic
hater of all ceremonies, and the superstitious devotee. All these
opposites have found refuge within the pale of Christianity. But
this heterogeneous family is by no means the result of and all
embracing comprehensiveness in the system of Christ, but rather the
effects of a theology characterized alike by its indefinite,
incomplete, and indecisive principles.

     These different and contradictory views which are entertained
as to what Christianity really is, prove that its truths are not
self-evident, but that they depend, for their interpretation and
manifestation, upon the education and surroundings of their
professors. This deprives the faith of any just claim to
infallibility and to a "divine origin." For, if the reason of man
has to decide its meaning, one uniform conception of what it
teaches is impossible, and the criterion by which its claims are
tested is a human one. The term "Secular Christianity" we regard as
a misnomer, for the system has no consistent signification if the
notion of what is called the supernatural is ignored, The
inspiration that induced Christ to say and do what is ascribed to
him in the four gospels, was considered to have emanated from
above. The power that moves and regulates the whole system of
Christianity is designated by its believers as supernatural. Christ
did not teach from purely secular motives, but through the belief
that he was doing the will of his 'Father in heaven." The leading
features of the teachings of the New Testament are; reliance upon
a supernatural power, faith in Christ, belief in the efficacy of
prayer, and in the immortality of the soul; also that poverty is a
virtue, that submission is a duty, and that love to man should be
subordinate to love to God. These principles, however consoling
they may be to some, must, from their nature, check the progress of
civilization. The extent of their retarding influence depends upon
the degree of veneration in which they are held by their
professors. With some Theists and Unitarians these theological
notions are less dangerous, because such Christians are less
dogmatic and less orthodox. But with a Wesleyan, a Baptist, or a
member of the Salvation Army, such notions frequently lead to
conduct antagonistic to general improvement. With these latter
Christians, Christ is "all in all," and they are ever ready to
exclaim: --

               "No foot of land do I possess,
                A stranger in the wilderness,
                    I all their goods despise.
                I trample on their whole delight,
                And seek a city out of sight,
                    A city in the skies."




                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               2

                 CHRISTIANITY AND CIVILIZATION.

For:
               "Nothing is worth a thought beneath,
                But how I may escape the death
                    That never, never dies."

     Such is the complex character of the Christian religion, which
its enthusiastic devotees boast has been the cause of modern
civilization. "See," they exclaim, "how it made men free,
established liberty, abolished the corruptions of Rome, liberated
the human mind from heathen darkness, gave peace to the world, and
introduced a new and pure religion." To put the matter mildly, all
this is pure assumption and nothing more, and this we hope to show
beyond all possible doubt. We shall endeavor to prove that
Christianity does not contain the elements which have produced
civilization, but that modern progress is the result of agencies
the very antithesis to New Testament teachings. Before doing this,
however, we ask, when and where did Christianity cause the changes
above mentioned? What we call civilization means a condition of
society where movements are in operation that will banish
barbarism, and in its place establish culture and the right of
personal freedom. Now, in what nation his Christianity accomplished
this result? It is no credit to any faith to have destroyed Roman
learning, and then to have plunged Europe into a state of mental
darkness. Yet this is what the early Christians did, as the history
of the Middle Ages amply testifies, The monuments of Christianity
are huge buildings erected at the expense of the blood and muscle
of unremunerated laborers, True, Christianity produced
architecture, and so it did monkish lying chronicles. It incited
Europe to a state of ferment, and also inspired the Crusaders to
wage their unholy wars; it lighted the fires of Smithfield and
Oxford, and it established the Holy Inquisition and the Star
Chamber, wherein human beings were tortured and cruelly put to
death. The adherents of this "new religion" have spread war,
strife, and desolation among, nations in their attempt to subdue
races who were no more savages than were the Christians themselves.
This was the work of the promoters of the "new and pure religion."
Christianity was erected upon the ruins of Greek and Roman
philosophy, but it failed to give birth to principles that could be
practically carried out in daily life. All that tends to produce a
state of civilization and to supply the needs and ensure the
refinement of a people, does not date its inception from the
introduction of Christianity, for that lacks not only any scheme of
education, but much of its teaching encourages unthrift and favors
despotism.

     We are told that the Christian clergy were the scholars of the
nation for a thousand years, although the Christian Mosheim says,
in his "Ecclesiastical History," that "The bishops in general were
so illiterate, that few of that body were capable of composing the
discourses which they delivered to the people."  Even the clergy,
who were comparatively learned, kept all their knowledge to
themselves, while the general masses were steeped in ignorance and
moral degradation. Christianity has established churches, but when
did it give the artisan any ownership in them? For centuries the
Christian Church has been the opponent of all literary, political,
and social advancement. It did not found mechanics' institutes,
free schools, or unsectarian universities. But it did close the 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               3

                 CHRISTIANITY AND CIVILIZATION.

avenues of learning against those who did not swear by its faith.
Its protestant supporters argued against giving Roman Catholics and
Jews their civil rights. Henry, (afterwards lord) Brougham, once
asked in the House of Commons how the bishops could Condemn
perjury, when they declared before God that they were moved by the
Holy Ghost to accept many thousand pounds a year for preaching
"Blessed be ye poor?" The fact is, money is at the root of
religion, as established in England, and we see in every cathedral
pile an emblem of a petrified faith.

     Many able expounders of Christianity, failing to recognize the
true causes of civilization, urge that it has produced what they
term "a change of heart," and that this change has a more
beneficial effect upon the general conditions of society than
secular agencies have. Now, we fail to discover any proof of this
allegation. Western civilization is the result of the evolution of
the intellect far more than it is of the fostering of the emotions.
In transforming society from what it was to what it is, the
teachings of science have proved more efficacious than the
preaching of sermons, and the brain power of such masterminds as
Galileo, Newton, Watt, and Stephenson has been a greater civilizing
factor than all the emotional force manifested by the host of
divines who have contributed to the history of the Christian faith.
We hope to show that the improvements of modern life are not the
outcome of putting into practice the injunctions of Christ, but
rather the consequence of following the truths born of such
geniuses as those whose names we have mentioned. The discovery of
coal and of electricity, the mechanical inventions of the last two
hundred years, the control of the lightning, and the navigation of
the seas, have been the potent agencies in bringing about modern
civilization. But these agencies have been secured through the
medium of cultivated intellects and are not the result of any
Christian "change of heart."

     Experience amply testifies that if we keep our bodies in a
healthy condition and properly drain our land, the probability is
that if epidemics come upon us they will soon depart, and if these
duties are neglected, it is likely that diseases may not only visit
us, but that they will linger in our midst despite any "change of
heart" that might have taken place. If, however, by this phrase is
meant, that men should cease to do evil and learn to do good, then
we do not deny the advantages of such a change, but we contend that
intelligence and secular agencies are necessary to render such
advantages serviceable for all civilizing purposes. We further
assert that before a person's character is changed for the better,
the conditions which surround him must be improved; for, as Spencer
has shown, a moral character cannot emanate from immoral
surroundings. Thus the very "change of heart" spoken of depends
upon the superior environment caused by external influences.
Moreover, we find that this "change of heart" has not induced
Christians to seek to remove slavery, religious inequalities,
political wrongs and social injustice; neither has it inspired them
with a desire to encourage education or to favor the discovery and
the application of the sciences. In the face of these facts, it
cannot be consistently said that the Christian's "change of heart"
has brought about the civilization of the nineteenth century.



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               4

                 CHRISTIANITY AND CIVILIZATION.

     Persons with unbiased minds, and who are capable of
generalizing facts, will doubtless recognize that civilization is
not the result of any one thing, or of the efforts of any one man,
and least of all of those of a person who possibly might have lived
in Palestine two thousand years ago. The progress of a nation is to
be attributed to efforts of many men and women of different
generations; and also to a combination of circumstances that have
been in operation during all ages, preparing the way for the
advancement of a higher condition of things. For instance, if it
had not been for the scientific discoveries of a Watt, a Dalton,
and a Black of the last century, the application of the sciences
with which their names are associated would not have been capable
of being so easily applied to the ends of general utility in this
present age. It is equally true that for the freedom from
theological intolerance which we possess to-day, we are indebted to
the persistent and fearless advocacy of the Freethought pioneers of
past ages, as well as to the efforts of Freethinkers of more recent
times.

     We are aware that many of the most able thinkers entertain
different views from ours as to the cause of human progress, but
the question is, Whose views are supported by historical facts and
by general experience? If the sources of civilization are contained
in the New Testament, how is it that at the time when its teachings
were observed, more than at any other period, civilization was
comparatively unknown? It is only within the present century, when
skepticism and reliance on mundane resources have been and still
are so prevalent, that real progress to any great extent has been
accomplished. Moreover, we know too well that two of the principal
civilizing agencies -- science and general knowledge -- have been
bitterly opposed and continually retarded by those very persons who
professed to be the exemplars of Christ's teachings. When the facts
of modern science were first proclaimed, they were denounced as
untrue by Christians who for centuries constantly condemned them as
being antagonistic to the welfare of the people. New truths that
were demonstrated by early scientists were regarded by believers in
Christianity as instances of the insanity of the discoverers, and
every fossil wonder disclosed was referred by Christians to the
limited explanation of the Noachian deluge. Finding threats and
intimidation failed to check the advance of truth, persecution and
imprisonment were the weapons used by Christian hands towards those
who investigated the laws of nature, and who sought to make such
laws known to their fellow creatures. Dr. Ferguson, in his
work,"The Penalties of Greatness," acknowledges that the Roman
Catholic Church was the first to extinguish the light of reason.But
truth existed in spite of the deadly agencies which surrounded it.
Not only did this Christian Church employ means to prevent the
least difference of opinion on religious subjects, by the invention
of the most finished instruments of torture, but science itself
became the object of burning jealousy and persecution, and men were
made to deny, the very laws of nature.

     Dr. Dick, in his work, the "Philosophy of Religion," shows
that the Protestant Church exhibited a similar spirit of
persecution. The same may be said of Christians in their more
recent treatment of such men as Lyell, Darwin, Huxley, and Tyndall.
Dr. White's "Warfare of Science" contains innumerable facts showing


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               5

                 CHRISTIANITY AND CIVILIZATION.

how scientific men have been denounced by Protestants and charged
with promulgating theories that were said to be injurious to the
welfare of mankind. And yet the very knowledge that these men
endeavored to impart is now admitted to be among the most potent
factors in sustaining, and improving our civilization. For as
Buckle observes, "Real knowledge, the knowledge on which all
civilization is based, solely consists in an acquaintance with the
relations which things and ideas bear to each other and to
themselves in other words in an acquaintance with physical and
mental laws."

     No one can seriously question the fact that general education
has played a most important part in producing and in increasing
civilization, yet it has taken the Christian world nearly eighteen
hundred years to arrive at the conclusion that it is necessary that
the people should have adequate means of instruction at their
command. Every step taken towards obtaining a national system of
education has been determinedly opposed by men who were the leading
expounders of the Christian faith. And the most resolute opponents
of our present public schools are to be found in the Christian
ranks. Buckle states that where Christian governments "have not
openly, forbidden the free dissemination of knowledge they have
done all they could to chock it. On all the implements of knowledge
and on all the means by which it is diffused, such as papers,
books, political journals, and the like, they have imposed duties
so heavy that they could hardly have done worse, if they had been
the sworn advocates of popular ignorance. Indeed, looking at what
they have actually, accomplished, it may be emphatically said that
they have taxed the human mind."

     Civilization is not an invention, but a growth; a process from
low animal conditions to higher physical, moral, and intellectual
attainments. The real value of civilization consists in its being
the means whereby the community can enjoy personal comfort and
general happiness. Now the elements that have contributed to such
a societarian condition, are those that Christianity, has not
concerned itself with, either as originator or as promoter. The
lesson of all history, teaches the fact that the progress of a
people depends upon their knowledge of, and their obedience to
organic and inorganic laws. This great truth has not been
sufficiently recognized by the expounders of Christianity. On the
contrary, following in this particular the example of their Master,
they have urged that man's principal attention should be directed
to the alleged supernatural, and to the considerations of a life
beyond the grave. The secular affairs of existence have been
deemed, by the consistent professors of Christianity,, as being of
only secondary importance. This disregard of mundane duties is, no
doubt, the logical sequence of believing such teachings of the New
Testament, as: "He that loveth his life shall lose it; and he that
hateth his life, in this world shall keep it until life eternal"
(John 12: 2,5). Also, "Everyone that hath forsaken houses, or
brethren, or sisters, or father, or mother, or wife, or children,
or lands, for my name's sake, shall receive a hundred fold, and
shall inherit everlasting life" (Matt. 19: 29), This is actually
offering a premium for neglecting the requirements of this world,
and for ignoring the natural promptings of humanity.



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               6

                 CHRISTIANITY AND CIVILIZATION.

     In any accurate history of the advancement of the human race,
the influence of external forces must be considered. The emotions
of our nature have doubtless played an active part in civilizing 
processes, but external conditions have also proved potent factors
in all progressive movements. For instance, the geographical
position and climate of nations have always had a marvelous effect
upon the temperaments and the beliefs of individuals, thus either
marring or improving the development of Civilization. An observant
traveller can readily discern the difference between the
temperament of the inhabitants of the Swiss and of the Italian
sides of the Alps, or between those who reside on the English and
on the French side of the Channel. The Swiss are as solemn as their
snow-capped mountains, and the Italians are as lively as the
English larks whose songs accompany the dawn of the summer morn.
The mental calibre of the French, as a rule, differs in many
respects from that of the English; and a faith that may satisfy an
Oriental mind, would probably be found inadequate to meet the
requirements of the Western intellect. This is a feature in the
process of civilization that Christianity has not taken into
account for it prescribes the same faith for all nations and for
all people, despite the varied climates and the different
localities in which they are born and trained. Buckle has shown
that man's progress is the result of his physical environment; for
it has been found to be impossible to establish a high civilization
in certain countries, and under certain climatic influences. Take,
for instance, the people of Asia, and of Africa; also the
Abyssinians. In spite of all the efforts of Christian missionaries
civilization in those countries is at its lowest ebb. As a writer
aptly remarks; "If it were the Church that created civilization,
then we should see similar results in different latitudes, and
among different races. But the facts are opposed to this claim.
Wherever there is a high civilization, there is a good soil and a
temperate climate," This fact Proves that it is not to Christianity
that we owe civilization, but rather that it depends for its
manifestations upon the healthy conditions of society and its
surroundings.

     Briefly summarized, it appears to us that the principal causes
of modern civilization are: The development of the intellect, this
rules the world to-day; the expansion of mechanical genius, this
provides for the increased needs of the people; the extension of
national commerce, this causes an interchange of ideas; the
invention of printing, this provides for the circulation of newly-
discovered facts; the beneficial influence of climate, this affects
the condition both of body and mind; the knowledge and the
application of science, these reveal the value and the power of
natural resources; the spread of skepticism, this provides for the
vindication of the right of mental freedom; the practical
recognition of political Justice, this forms the basis of all just
governments; and finally, the establishment of the social equality
of women with men, this secures the emancipation of women from that
state of domestic servitude and general inferiority in which
theology had for centuries kept them. The question here to be
considered is, are the causes of civilization just named, even
indicated in the New Testament? We submit they are not, for if the
following injunctions were implicitly obeyed, there would be a
complete stagnation of all civilization, "Love not the world, 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               7

                 CHRISTIANITY AND CIVILIZATION.

neither the things that are in the world," "For what is a man
profited if he gain the whole world and lose his own soul?"  "Seek
ye first the kingdom of God, and his righteousness and all these
things [food, clothes, etc.] shall be added unto you."  "Whosoever
he be of you that forsaketh not all that he hath, he cannot be my
disciple," "Take no thought for your life," "Resist not evil,"
"Blessed be ye poor,"  "Labor not for the meat which perisheth,"
"Let every man abide in the same calling wherein he was called,"
"Submit yourself to every ordinance of man for the Lord's sake,"
"Let every, soul be subject unto the higher powers, for there is no
power but of God. ... Whosoever therefore resisteh the power
resisteth the ordinance of God, and they that resist shall receive
to themselves damnation." "Wives submit yourselves to your own
husbands," "As the Church is subject unto Christ, so let the wives
be to their husbands in everything," "What therefore God hath
joined together let no man put asunder," "Servants be subject to
your masters with all fear, not only to the good and gentle, but
also to the froward," "Lay not up for yourselves treasures upon
earth," "Give to him that asketh thee, and from him that would
borrow of thee turn not thou away," "Lend hoping for nothing
again," "He that taketh away thy goods ask them not again," Forgive
your brother who sins "until seventy times seven," "Whosoever shall
not receive you, nor hear your words, when ye depart out of that
city, shake off the dust of your feet," "If any man preach any
other gospel unto you than that ye have received, let him be
accursed," "If any man teach otherwise, and consent not to the
wholesome words, even the words of our Lord Jesus Christ ... he is
proud, knowing nothing. ... from such withdraw thyself," "Of whom
is Hymenaeus and Alexander, whom I have delivered unto Satan, that
they may learn not to blaspheme."

     Here are a few passages from the Scriptures, the highest
Christian authority, which enjoin conduct that cannot possibly
promote civilization, but must necessarily retard it. The teachings
herein set forth are, neglect of the world, personal indifference
to human needs, non-resistance of wrongs, to regard poverty as a
blessing, abject submission to "the powers that be," the subjection
of woman, the giving up all for Christ, reckless lending without
any conditions for the return of the loan, and the encouragement of
a bitter spirit of prosecution. Well may the late John S. Mill
exclaim, in his work on Liberty, "That not one Christian in a
thousand guides or tests his individual conduct by reference to
those [New Testament] laws." The reason why those laws cannot be
obeyed, in the nineteenth century is because, as Mill further
states, the morality of Christ is, "in many important points
incomplete and one-sided, and unless ideas and feelings not
sanctioned by it had contributed to the formation of European life
and character, human affairs would have been in a worse condition
than they now are. Other ethics than any which can be evolved from
exclusively Christian sources must exist side by side with
Christian ethics to produce the moral regeneration of mankind."

     It may be asked by professors of the Christian faith, "If
Christianity is so unprogressive in its nature, and so much opposed
to a high condition of civilization as you allege that it is, how
is it that the profession of Christianity is so extensive to-day?"



                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               8

                 CHRISTIANITY AND CIVILIZATION.

     In estimating the position that a system occupies in a
community, it is necessary to distinguish between its profession
and its practice. It must be evident to the impartial observer,
that while the name Christianity is still retained in our midst,
its essential principles have become impotent as a factor in daily
life. As James Cotter Morison observes in his "Service of Man":
'There seems to be no exception to the rule, that the older
religions grow, the more infirm do they become, the less hold do
they keep on the minds of well informed and thoughtful men. Their
truths, once accepted without question, are gradually doubted, and
in the end denied by increasing numbers. ... All the chief dogmas
of the Christian. Creeds have been for several centuries before the
world. They were once not only believed, but adored. Now the
numbers who doubt or dispute them are increasing every day. Time
has not been their friend, but their enemy. Religious truth begins
with undoubting acceptance, and after a shorter or longer period of
supremacy, with the growth of knowledge and more severe canons of
criticism, passes gradually into the category of questioned and
disputed theories, ending at last in the class of rejected and
exploded errors." The proceedings at recent Congresses and
Conferences amply justify the truth of the above statements. At the
present time the Churches are rent by intestine divisions, and
assailed on all sides from without by all that is vigorous,
intelligent, liberal, free, and progressive in our modern
civilization. Christianity stands now as the mythologies of Greece
and Rome stood at the period when it arose. The gods were more
numerous than ever before, the temples more magnificent, the
sacrifices and festivals more splendid, the priesthood more
arrogant; but living faith had deserted them, the intellect of the
age despised them, and its loftiest morality condemned them;
therefore, despite their wealth, pomp, and power, they were
irrevocably doomed to destruction.

     History repeats itself, hence a similar state of the decay,
that marked the career of the religions of Greece and Rome, has
characterized the history of Christianity. The truth of this
allegation will be obvious to those who study the variety of stages
through which the faith has passed. True the name has been
retained, but not the faith the name was once supposed to
represent. People in different nations and different ages have
accepted the term Christianity, and applied it to a theological and
ceremonial system arranged in accordance with their education and
their habits. The Christianity introduced into this country by
Augustine in the sixth century, was not the Christianity taught in
the East. The faith of the Middle Ages was not the faith that is
professed in the nineteenth century.

     Dean Milman, in his "History of Civilization," observes: Its
(Christianity's) specific character will almost entirely depend
upon the character of the people who are its votaries ... It will
darken with the darkness and brighten with the light of each
succeeding century." Lord Macaulay says with no less truth than
brilliancy Christianity conquered Paganism, but Paganism infected
Christianity. The rites of the Pantheon passed into her worship,
and the subtleties of the Academy into her creed." Francis William
Newman, in his "Phases of Faith," also remarks: "I at length saw
how untenable is the argument drawn from the inward history of 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               9

                 CHRISTIANITY AND CIVILIZATION.

Christianity in favor of its superhuman origin. In fact, this
religion cannot pretend to self-sustaining power. Hardly was it
started on its course when it began to be polluted by the
heathenism and false philosophy around it. With the decline of
national genius and civil culture it became more and more debased.
So far from being able to uphold the existing morality of the best
Pagan teachers, it became barbarized itself, and sank into deep
superstition and manifold moral corruption. From ferocious men it
learned ferocity. When civil society began to coalesce into order,
Christianity also turned for the better, and presently learned to
use the wisdom first of Romans, then of Greeks; such studies opened
men's eyes to new apprehensions of the scripture and of its
doctrine. By gradual and human means, Europe, like ancient Greece,
grew up towards better political institutions and Christianity
improved with them."

     Thus, according to these authorities, it will be seen that the
adherence to Christian theology which was observable in its
primitive history is no longer perceptible. The aim and desire of
modern reformers are to base morals, politics, and commerce on the
principles of utility. Human instincts are found to be too strong,
the necessities of life too potent, the exigencies of existence too
imperative to allow the standard of two thousand years ago to
regulate the actions of to-day. The political world is now
conducted on secular principles; scientific research is unfettered
by theology, and is therefore secular and the practical ethics of
modern society are utilitarianism and are therefore secular. Our
civilization is indissolubly connected with these three important
facts.

     So extensively is the change -- produced by the skeptical
tendency of the age -- progressing that we are continually hearing
of some avowal either upon the part of a prelate, a clergyman, or
a learned professor, of a new view of the Christian faith, or of a
modification of the once popular theology. The nature of the new
departure depends, of course, upon the intellectual status and the
social position of those, who either give up altogether the
profession of their old beliefs, or who so modify those beliefs
that they may be considered more in harmony with the requirements
of the age. But a general agreement appears to exist amongst the
superior intelligent expounders of Christianity that the ideas that
were for centuries entertained as to the character of their faith,
and of its sanctions, can no longer be supported in the face of
modern criticism. It cannot be doubted that many of the new views
that are being promulgated as to what Christianity really is,
strike at the very root of the system as it was taught in former
times. Still, despite this fact, there is such a manifest desire to
retain the name of Christian upon the part of a large section of
society, that it may be useful to inquire what the magic influences
are that impel so many persons to tenaciously cling to a name that
represents no practical principle in the actions that govern the
well-being of the community.

     it has been frequently urged by orthodox believers, that if
all the facts of Christianity could he disposed of, Christian
experience would still remain, and that it is this which gives the
consolation that no criticism can destroy. Probably this will 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               10

                 CHRISTIANITY AND CIVILIZATION.

explain why a large number of persons continue to adhere to the
profession of Christianity. It, however, reduces the basis of their
faith to the level of fanaticism, for the same reason could be
given with equal force in justification of the manifestation of the
wildest enthusiasm associated with the worst forms of superstition.
It is the old idea that a thing is true because one feels it to be
so. This is an assumption that assuredly should find no support
from thinking persons, inasmuch as it could be cited to prove the
truth of the greatest errors that have ever degraded the human
mind. The savage, who worships his idol of wood and stone, derives
consolation from his abject prostration. Why should Christian
missionaries seek to rob him of his source of supreme comfort? The
answer is, because the poor savage is thought to be mistaken in his
useless and humiliating devotion. For a similar reason we remind
the orthodox professor that the consolation experienced from a
faith destitute of any practical value, and which consigns the
majority of the human race to everlasting torture is un worthy of
man, and would be a disgrace to any God. Besides, the probability
that such consolation is based on fiction is not very complimentary
to the power of truth. The lesson of experience is, that it is more
serviceable to the world to revere what is true than to sacrifice
the general results of reality for the selfish satisfaction of
personal consolation.

     It is, however, impossible to argue profitably with people who
do not use their mental faculties, and hence the greatest delusions
that take possession of the human mind often remain unchecked and
irremovable. On the other hand, when the intellect is brought into
play, the result is the growth of new ideas. The attempts made by
any of the clergy to explain away the objectionable features of
certain doctrines are prompted, possibly, by their desire to retain
their position in the Church, which is their only means of
obtaining the necessaries of life. Those who have qualified
themselves only for the theological profession know the
difficulties that beset them when doubts enter their minds as to
the truth of the creeds they profess. They may preach "Blessed be
ye poor," but personally they, dread poverty, and they do their
best to avoid sharing its "blessings." They may advise their
congregations, in the words of Jesus, to "Take no thought for your
life, what ye shall eat or what ye shall drink; nor yet for your
body,, what ye shall put on. Behold the fowls of the air; for they
sow not neither do they reap, nor gather into barns yet your
heavenly, Father feedeth them." So far, however, as the clergy
themselves are concerned, they find it necessary to be at times
exceedingly anxious for the morrow, and, rather than having faith
that their "heavenly Father" will feed and clothe them, their
concern is how to get cash to purchase food, drink, and clothes. It
is not surprising, therefore, that clergymen and ministers with
more than "a living wage" hesitate to give up the name by which
they live. A change would perhaps mean ruin, and self-preservation
is the first law of nature even among clericals, where personal and
family interests are concerned. Besides, every man has not the
courage to sever his connections with old institutions, old
friends, and the comforts of life. Thus a second reason is
discovered why many persons remain professors of Christianity. They




                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               11

                 CHRISTIANITY AND CIVILIZATION.

see no chance of providing for their daily bread outside of the
Christian body, and consequently they prefer to bear the ills they 
have -- in clinging to an empty name -- than fly to others they
know not of.

     In some cases men remain Christians in name because they
persuade themselves that they can harmonize their new departure
with modern discoveries. It has been so with astronomy and geology.
At first these sciences were denounced as being heretical, now they
are accepted as agreeing with Christian teachings. It was the same
with that terribly destructive agent Evolution, which to theology
meant revolution The only way a man could remain in the Christian
ranks, and agree with Darwin's theory, was to contend that it
agreed with the Bible, and, as a sort of final indication of
friendship for the distinguished skeptic, they buried him in
Westminster Abbey. It is remarkable how easy some people find it to
rest under false convictions, particularly when such convictions
are backed by pecuniary gain and found to be in accordance with
fashionable opinions. Then people become like Goldsmith's vicar in
his "Deserted Village,"

     "Remote from towns he ran his godly race,
          Nor e'er had changed, nor wished to change his place"

     The tendency at the present time within the Churches is to
raise new theological ghosts as fast as the old ones are laid. We
are now face to face with a fresh enemy to the long cherished
notions of the Christian profession. It is a movement that
commenced years ago outside the pulpit, and it bears the high and
dignified name of "The Higher Criticism." Looking at the results
already achieved by this destructive criticism, the question again
arises, Why do men remain professors of Christianity? The answers
that we have already given explain why some of the clergy continue
in the fold, but what are the reasons that so many of the laity
linger therein? The reply is in the first place because they are
too intellectually indolent, and they find it more convenient to
accept things as they are than to examine and study the value or
otherwise of what they are asked to believe. If we look at the
attendance at the ordinary church or chapel, who do we discover
occupying the pews? Mostly women and children, who do not concern
themselves about criticism, either higher or lower. In fact the
indifferent section of believers constitute the large majority of
professors of Christianity. Such persons never doubt and never
inquire. Changes of opinion are the result of causes that seldom
affect the intellectually lazy. With them it is not a question of
mental honesty, but a case of inactivity of mind, which results in
a deep slumber, that only ignorance induces. To excite the general
mass of mankind to any perceptible degree of serious thought, a
volcanic eruption in the intellectual world would be required. So
long as persons are contented to "shut their eyes and open their
mouths," or while they are too idle to use their faculties in
thinking for themselves, they will probably remain Christians in
name. Orthodox folks are too prone to rely upon others as to what
they shall believe; it saves a degree of mental exercise for which
the many have but little taste or inclination. This seems to
account for the persistence of belief in all ages and in all
countries, whether Christian or not. Hence millions of our fellow-


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               12

                 CHRISTIANITY AND CIVILIZATION.

mortals remain in the faith and follow the customs of their
fathers, having no desire for, or conception of change. In  all the
great religious communities of the world we find that men adopt a
faith; it is not really a belief at all, for the road to
intelligent belief is through the portals of doubt and
investigation, in the absence of which true belief is not formed

     As a further illustration that indifference is a prominent
cause of the name of Christianity being perpetuated, we may mention
the case of shopkeepers and commercial men, whose indifference is
intensified by self-interest. They attend church either to please
their customers or to gain some relief from the anxieties
pertaining to their weekly labors. They listen to the sermons, but
they pay little or no heed to what they hear. It is the fashion to
attend "a place of worship," and they consider that their business
success depends upon their going with the multitude, at least
outwardly. The clergyman or minister is too shrewd to talk to such
persons about the grave discussions going on in popular reviews, or
new books of heretical tendency. And if the preacher does allude to
the subject, it is for the purpose of showing that if his hearers
have heard that anything has gone wrong with the faith or the
Church, they need not be alarmed, it is only the spite of
"infidelity," and he will see to the matter and put all things
right. Supposing the educated, reading young men of his
congregation express any doubts, the minister may deliver a course
of sermons, not allowing any discussion, in which. he boldly
asserts that the Bible and the Church still rest on an impregnable
rock, against which many skeptics have been dashed to pieces in
trying to blast it with "infidel" powder. He concludes by urging
that the faith of Jesus has its hold upon the human heart,
satisfying all its desires and longings, and that to yield up this
faith would be followed by consequences appalling to contemplate.
These appeals to ignorance and uncontrolled emotion succeed, for a
time, in suppressing doubt, stopping inquiry, and securing a
profession of a faith in the acceptance of which reason and
investigation have had no part.

     In addition to those who remain professing Christians from
interested motives, from aversion to change, or through inheriting
the belief of their parents, there are others who have what the
term "intelligent convictions" of the truth of the faith they avow.
They believe in Jesus as an historical character, whose life is
truly recorded in the gospels. Conflicting texts may be found in
the scriptures, doubts may be expressed by Bible critics as to the
genuineness of the gospels, it may be found difficult to explain
many events described in the New Testament. Nevertheless, the
professors of Christianity from "conviction" accept the declaration
that "God so loved the world, that he gave his only begotten Son,
that whosoever believeth in him should not perish, but have
everlasting life." Believers of this class are easily made
professors of Christianity, and are as easily kept so, for they
feel sure, that their belief, secures for them safety in "the world
to come." The doctrine, of rewards and punishments has always been
a powerful factor in the promulgation of the orthodox faith. The
Devil has been the clergyman's best friend, and now that it is
acknowledged that the belief in the existence of such a being was
a delusion, and that hell was a fiction, Christianity is losing 


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               13

                 CHRISTIANITY AND CIVILIZATION.

its, former influence over the human mind -- the faith has to be
reconstructed to suit requirements of this skeptical age. Of course
those who believe "in Christ and him crucified," have only an ideal
founded upon in imaginary Christ. They ignore the elementary facts
of nature for in the constitution of man and of nature in general
there is going on a perpetual struggle for existence, which does
not harmonize with the alleged love of God for the world, It may be
said that the existence of so much suffering and misery in the
world is a mystery, but if this is so, it does not dispose of the
fact that such drawbacks to man's happiness are here, and no God of
love is apparently disposed to remove them. Besides, it is
difficult to believe that "God so loved the world," that he sent
his son to be tortured on the cross to achieve a purpose which God,
if he were all-powerful, could have accomplished without this
exhibition of cruelty and injustice. Those persons who remain
Christians because of their 'desire to believe that Christ was
really their crucified Savior, can never fully recognize the
horrible nature of "the agony and bloody sweat," the sufferings
endured by the man of sorrow and grief, and the sadness experienced
by him when abandoned by his God at the hour of death. They also
ignore, in the person of Christ, the scientific fact that death is
the termination of life, for he is supposed to have performed more
wonderful things after his death than he did before.

     Briefly stated, it may be said that the thoughtless multitude
adhere to the profession of Christianity because they are either
too indifferent to oppose it, or they cling to the belief through
fear of punishment hereafter; or still further, they adhere to the
old faith in consequence of their inability to understand what is
to replace the orthodox belief. Among persons of intellectual
ability there are two considerations that principally induce them
to favor the continuation of the profession of the Christian name.
They suppose that it is to their interest to be thought in accord
with the fashionable belief of the day, and they are impressed with
the idea that the masses are kept in check by believing that the
doctrine of hell-fire is a true one. Thus the profession of
Christianity is perpetuated through mental laziness, lack of
intellectual capacity, consideration of self-interest, or through
the notion that fear, even if based on fiction, is necessary to
keep the uninformed in order and subjection. While the triumphs of
political and scientific inquiry, in dismissing from men's minds
despotic and erroneous views, have been numerous, theology is still
making desperate struggles to cling to its old positions. It will
require, probably, more than one generation of educated persons to
eliminate from the human mind the ideas that cause men and women to
remain professors of Christianity. Although we may believe, with
Shelley, that the evil faith will not last forever, it dies hard
nevertheless. In the persistent warfare with this evil, supported
as it has been by so many varying interests, many brave reformers
have exhausted their energies, while other toilers have had to give
up the battle. The magnitude of the undertaking to reform the
religious world reminds us of Butler's lines: --

               Reforming schemes are none of mine,
               To mend the world's vast design;
               Like little men in a little boat,
               Trying to pull to them the ship afloat.


                         Bank of Wisdom
                  Box 926, Louisville, KY 40201
                               14
